[Interface]
Address = 10.8.1.13/32
DNS = 1.1.1.1, 1.0.0.1
PrivateKey = gje7tz0tuLbpsyRMxP+xSXbFqDlX4lmNFkMiyDmY6nw=

[Peer]
PublicKey = GJjfcGQ3wXZETQRHGfgZ2YRqRPyzTr2yuPCKBVkqUEs=
PresharedKey = 6q7uoK8eWjSsgBFOe8UvDFiE3AYXKFcTdUT8n2ld8AQ=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 109.120.158.53:30067
PersistentKeepalive = 25

